Subject: Re: photos
From: "Steve Bamford" <[email-masked]>
To: "bernie mckenna" <[email-masked]>
Date: Sat, 2 Mar 2002 13:17:14 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message ----- 
From: "bernie mckenna" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Saturday, March 02, 2002 8:18 AM
Subject: Re: photos

> Sorry this took so long but just got back .
> Taken at Mildenhall AB at ther airshow
> #1-GBU-15 2000lb eo
> 2-CBU-58& MK-82 slick
> 3-GBU-15
> 4 -AGM-65,Aim-7&GBU-10
> 5-GBU-12,MK-83air,MK-82 slick
> 9-F-15E with GBU-12 close up
> 10-F-15E withGBU-12 and fuselage bomb rack
> 11-F-15E with Aim-120
> 12-F-15E GBU-12 seekerand AAG-14? targeting pod
> 13-F-15c Aim-7,Aim-9 Aim-120 the right side
> 14-the same left side
> 15-the same as 14 but close up
> 16-F-15 head on of missiles
> 17-F-15C side view
> 18-f-15c right side head on missiles
> 19-F-15E side view of weapons GBU-12's and Aim-120
> 20-F-015E head on MK-82's and Latrim pod?
> 21-F-15E head on close up Aim120 and Aim-9
> 22-F-15E bomb racks
> 23-F-15E side view
> F-15C 32 TFS Soesterberg AB Netherlands
> 24-F-15C 32 TFS color nose art first part
> 25-F-15c 32 TFS nose art second paryt
> 26-F-15C 32 TFS nose art 
> 28-F-15C 32TFS tail stripe with crown
> 29-F-15C 32TFS Loedeo Competition Sembach Ger. subdued
> nose art
> Fw-190F8 #931862?? taken at the Bomberyown restoration
> Fac. Kissimee Fla.
> 33-FW-190F8 931862? nose
> 34-Fw-190F8 engine
> 35-Fw-190F8 cooling vents
> 36-Fw-190F8 fuselage hatch
> 37-Fw-190F8 tail
> 38-Fw-190F8wheel well
> 39-Fw-190F8 wheel well
> 40-Fw-190F8 tail
> 42-Fw-190F8 canopy
> 43-Fw-190F8 vent
> Hope this helps.I have some FW-190D shots and Pave LOw
> and OV-10 that I will be sending but will put captions
> on back of photo
> 
> Bernie McKenna
> 
> --- Steve Bamford <[email-masked]> wrote:
> > Hi Bernie,
> > I've got your photos loaded to a temporary
> > walkaround.  I didn't realise you
> > had separated the photos and wrapped them up with
> > the descriptions till
> > after I had mixed everything up.  I have no clue
> > which description goes with
> > which photo....I have no clue if there are 2 or 3
> > groups of F-15 photos.
> > My time is hopelessly maxed out and I can not type
> > up the descriptions and
> > spend the needed hours to complete this walkaround. 
> > The link below will
> > have the pictures and below each picture is a
> > number.  Please list which
> > pictures belong on the same walkaround....F-15's can
> > only be togehter if
> > they are the same type of F-15...all F-15A's
> > together on the same walkaround
> > etc.
> > If you want to type up descriptions and send them
> > with the number for each
> > photo that would save me time.  Basically I'm
> > cutting into time with my kids
> > to scan photos etc and that is soimething I don't
> > want to do.
> > 
> > Thanks
> > 
> > Currently I am processing walkaround photos I
> > received by e-mail in Sept
> > 2001.
> > 
> > 
> > Steve Bamford
> > Aircraft Resource Center
> > http://www.aircraftresourcecenter.com
> > 
> > Live like there is no tomorrow;
> > Love like you have never been hurt; and
> > Dance like no one is watching!
> > 
> > 
> > ----- Original Message -----
> > From: "bernie mckenna" <[email-masked]>
> > To: <[email-masked]>
> > Sent: Sunday, April 22, 2001 5:44 AM
> > Subject: photos
> > 
> > 
> > > Steve
> > > you can send the photos to
> > > Bernie McKenna
> > > Ylsterveste 19
> > > 3432 RN,Nieuwegein
> > > Netherlands
> > > or if the post is too high send to
> > > 144 Atlantic Ave
> > > Staten Island
> > > New York 10304
> > > thats my mo's address
> > > also have F-15 nose art/tail art and weapons
> > getting
> > > ready to send
> > > use only this e-mail address as the other is
> > screwed
> > > up and I never check it
> > >
> > > Bernie McKenna
> > >
> > > __________________________________________________
> > > Do You Yahoo!?
> > > Yahoo! Auctions - buy the things you want at great
> > prices
> > > http://auctions.yahoo.com/
> > >
> > 
> > 
> 
> 
> __________________________________________________
> Do You Yahoo!?
> Yahoo! Sports - sign up for Fantasy Baseball
> http://sports.yahoo.com